<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="SN" value="" />
    <add key="testurl" value="http://www.baidu.com/?date=00010101000000" />
  </appSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup></configuration>
